Deactivate No Public IP address feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/no_public_ip_address/deactivateTo deactivate the No public IP address feature, send a POST request to /v1/hosts/dedicated_servers/{server_id}/features/no_public_ip_address/deactivate. Select a server for the operation by filling its ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/Mvbm83aY/features/no_public_ip_address/deactivate"{ "name": "no_public_ip_address", "status": "activated"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}